/***Reset Styles***/
html, body, div, p, span, h1, h2, h3, h4, h5, h6, ul, ol, li, a, a:link, a:visited, a:hover, a:focus, a:active{margin:0;padding:0;border:0 none;text-decoration:none;list-style-type:none;outline:0 none;}
/***End Reset***/

/****BEGIN BASIC STYLES****/
body{width:900px;margin:0 auto;line-height:100%;background:#000 url('https://s3.amazonaws.com/Secretgarden/header_background.jpg') repeat-x;color:#EFEFEF;}
img{border:0 none;}
input[type="submit"], input[type="text"]{outline:0 none; border:0 none; padding:0; margin:0;}
/****END BASIC STYLES****/

/****BEGIN HEADER****/
div.top{width:900px;height:24px;position:relative;top:0;left:0;}
a.customer:link, a.customer:visited, a.customer:hover{float:right;margin:5px 0 0 10px;color:#f3ce52;font:400 .7em/1em Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
a.customer:hover{color:#efefef;}
.cart{width:20px;height:20px;}
div#header{clear:both;width:900px;height:60px;margin:0 auto;position:relative;top:3px;}
a.header:link, a.header:visited{width:300px; height:27px; display:block; position:absolute; top:14px; left:0px;}
img.header{width:300px; height:27px; display:block;}
form#search{width:356px;height:41px; padding:0 !important;border:1px solid #000;-webkit-border-top-left-radius: 8px;-webkit-border-top-right-radius: 8px;-moz-border-radius-topleft: 8px;-moz-border-radius-topright: 8px;border-top-left-radius: 8px;border-top-right-radius: 8px;position:relative;top:16px;left:544px;background:#171717 url('https://s3.amazonaws.com/Secretgarden/form_background.png') no-repeat;}
form#search input[type="text"]{width:270px;height:30px;line-height:30px;color:#f3ce52;font:400 .9em/1.5em Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;position:absolute;top:4px;left:6px;border:1px solid #000;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;background:#171717 url('https://s3.amazonaws.com/Secretgarden/lighter+search+input.jpg') no-repeat;}
form#search input[type="submit"]{border-top: 1px solid #000;border-bottom: 1px solid #000;background:#000 url('https://s3.amazonaws.com/Secretgarden/submit_input.jpg') no-repeat;height:31px;width:66px;position:absolute;top:4px;left:286px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;color: #f3cd52;font:400 1em/30px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;text-decoration: none;vertical-align: middle;}
form#search input[type="submit"]:hover{border-top-color: #171717;background: #000000;color: #959595;}
div#addthis{width:160px;float:left;position:relative;top:10px;left:742px;margin-bottom:15px;}
div#addthis a:link, div#addthis a:visited, div#addthis a:hover{width:20px;height:20px;display:block;float:left;}
div#addthis img{width:20px;height:20px;float:left;}
p.free{position:absolute;top:5px;left:5px;font:400 .9em/1.6em Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;color:#959595;}
/****END HEADER****/

/****BEGIN SIDEBAR****/
div#navigation{width:201px;height:390px;position:relative;top:31px;left:-6px;border-right:1px solid #080808 !important;border-top:1px solid #080808 !important;background-color:#000;}
div#navigation ul{width:201px;background-color:#000;position:absolute;top:0;left:0;z-index:1;}
div#navigation ul li{width:200px;height:30px; line-height:30px;}
div#navigation ul li a:link, div#navigation ul li a:visited{font:400 12px/30px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;color:#f3ce52;width:189px;height:29px;padding-left:12px;display:block;background:#000 url('https://s3.amazonaws.com/Secretgarden/navigation_hover_background.png') no-repeat;}
div#navigation ul li a:hover, div#navigation ul li a:focus{color:#EFEFEF; width:189px; height:29px;background: #000 url('https://s3.amazonaws.com/Secretgarden/navigation_hover_background.png') no-repeat;}
div#navigation ul li ul{display:none;}
div#navigation ul li:hover ul{display:block; width:200px; position:relative; top:-29px; left:202px; z-index:10;}
div#navigation ul li:hover ul li{width:200px; height:30px;}
div#navigation ul li:hover ul li a:link, div#navigation ul li:hover ul li a:visited{width:189px; height:29px;}
div#navigation ul li:hover ul li a:hover, div#navigation ul li:hover ul li a:focus{width:189px; height:29px;}
div#gallery{width:201px;margin:0;position:relative;top:400px;left:0;}
div#gallery a.gallery:link{width:140px;margin:30px;background-color:#171717;display:block;}
div#gallery img.gallery{width:140px;margin:0;display:block;}
/****END SIDEBAR****/

/****BEGIN FOOTER****/
div#footer{width:900px;margin:10px auto 10px auto;height:130px;background-color:#000000;position:relative;top:0;border-top:1px solid #111 !important;padding-top:5px;}
div#footer ul{width:900px;margin:5px auto 0 auto;}
div#footer ul li{width:112px;height:25px;float:left;display:block;}
div#footer ul li a:link, div#footer ul li a:visited{float:left;display:block;width:112px;height:25px;text-align:center;font:400 .8em/25px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;color:#f3ce52;}
div#footer ul li a:hover, div#footer ul li a:focus, div#footer ul li a:active{color:#959595 !important;background-color:#111 !important;}
div#follow{width:300px;height:20px;position:absolute;top:132px;left:900px;}
div#follow a:link, div#follow a:visited, div#follow a:hover{width:20px;height:20px;margin:0 1px;}
div#follow img{width:20px;height:20px;vertical-align:middle;}
p.follow{display:inline;font:400 .7em/20px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;color:#f3ce52;margin-right:5px;}
p.copy{clear:both;width:900px;border-top:1px solid #111 !important;padding-top:10px;font:400 .7em/1.5em Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;color:#959595;margin:155px auto 15px auto;text-align:center;position:absolute; bottom:-70px;}
div#trust_seals{width:800px;height:120px;margin-top:5px;float:left;display:block; position:absolute; top:35px; left:0;}
img.geotrust{float:left; display:block;height:55px;width:115px; margin-top:58px;}
img.paypal_verified{float:left;display:block;height:100px;width:100px; margin:14px 5px -15px 10px;}
div#googleCheckoutLogo{float:left; display:block; height:36px; width:200px; margin:66px 25px 0 0;}
p#plusone{float:left; display:block; height:20px; margin:90px 0 10px 15px;}
/****END FOOTER****/

/****BEGIN HOMEPAGE MESSAGE****/
div#homepage_message{width:640px;margin:32px auto 20px auto;padding:20px;border:1px solid #111111 !important;background-color:#000;}
div#homepage_message h2{font:400 20px/30px Perpetua, Baskerville, "Big Caslon", "Palatino Linotype", Palatino, "URW Palladio L", "Nimbus Roman No9 L", serif !important;color:#f3ce52 !important;margin:5px auto 5px auto;padding:0;border:0 none;text-align:center;}
div#homepage_message h2:first-letter{font:400 48px/30px Perpetua, Baskerville, "Big Caslon", "Palatino Linotype", Palatino, "URW Palladio L", "Nimbus Roman No9 L", serif !important;color:#f3ce52 !important;vertical-align:-14px;}
div#homepage_message p{margin:5px 5px 10px 5px;border:0 none;padding:5px;font:400 14px/18px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;color:#959595 !important;text-align:justify;}
div#homepage_message a{color:#efefef !important;font:400 15px/18px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;}
div#homepage_message a font{color:#efefef !important;font:400 15px/18px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;}
/****END HOMEPAGE MESSAGE****/

/****BEGIN PAGES****/
div#pages{width:640px;margin:32px auto 20px auto;padding:20px;border:1px solid #111111 !important;background-color:#000;overflow:hidden;}
div#pages h1{font:400 26px/36px Perpetua, Baskerville, "Big Caslon", "Palatino Linotype", Palatino, "URW Palladio L", "Nimbus Roman No9 L", serif !important;color:#cecece !important;margin:5px auto 15px auto;padding:0;border:0 none;width:100%;display:block;}
div#pages h1:first-letter{font:400 40px/30px Perpetua, Baskerville, "Big Caslon", "Palatino Linotype", Palatino, "URW Palladio L", "Nimbus Roman No9 L", serif !important;vertical-align:-7px;}
div#pages h2{font:italic 500 20px/26px Perpetua, Baskerville, "Big Caslon", "Palatino Linotype", Palatino, "URW Palladio L", "Nimbus Roman No9 L", serif !important;color:#f3ce52 !important;margin:10px auto 0 auto;padding:0;border:0 none;}
div#pages h3{font:italic 500 22px/26px Perpetua, Baskerville, "Big Caslon", "Palatino Linotype", Palatino, "URW Palladio L", "Nimbus Roman No9 L", serif !important;color:#f3ce52 !important;margin:0 auto 0 auto;padding:0;border:0 none;}
div#pages h4{font:400 15px/18px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;color:#ececec !important;margin:0 auto 0 auto;padding:5px 0 0 0;border:0 none;}
div#pages p{font:400 14px/18px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;color:#959595 !important;margin:5px 5px 10px 5px;padding:5px;border:0 none;text-align:justify;}
hr{width:100%;margin-top:-25px;margin-bottom:30px;border:1px solid #171717;}
div#pages a:link, div#pages a:visited, div#page a:hover{font:400 22px/24px Perpetua, Baskerville, "Big Caslon", "Palatino Linotype", Palatino, "URW Palladio L", "Nimbus Roman No9 L", serif !important;color:#cecece !important;margin:5px auto;padding:0;border:0 none;width:100%;display:block;text-align:center;}
div#pages h4 a:link{font-size:16px !important; color:#f3ce52 !important; margin-left:5px !important; text-decoration:underline !important; text-align:left; display:inline !important;}
/****END PAGES****/

/****BEGIN NEWSLETTER IMAGES AND LINKS****/
a.one:link, a.two:link, a.three:link, a.four:link{display:block;}
img.one{float:left;margin:0 10px 10px 0;vertical-align:sub;}
img.two{float:right;margin:0 0 10px 10px;vertical-align:middle;}
img.three{float:right;margin:0 0 10px 10px;vertical-align:super;}
img.four{float:left;margin:0 10px 10px 0;vertical-align:super;}
/****END NEWSLETTER IMAGES AND LINKS****/

/****BEGIN BALI JEWELRY IMAGES****/
img.balione{float:right;margin:10px 0 10px 10px;vertical-align:baseline;}
img.balitwo{float:left;margin:10px 10px 10px 0;vertical-align:baseline;}
img.balithree{float:left;margin:10px 10px 10px 0;vertical-align:middle;}
img.balifour{float:left;margin:10px 10px 10px 0;vertical-align:super;}
img.balifive{float:left;margin:10px 0;vertical-align:baseline;}
img.balisix{float:left;margin:10px 10px 10px 0;vertical-align:super;}
img.baliseven{float:right;margin:10px 0 10px 10px;vertical-align:sub;}
img.balieight{float:right;margin:10px 0 10px 10px;vertical-align:sub;}
br.clear{clear:both;}
/****END BALI JEWELRY IMAGES AND LINKS****/

/****BEGIN GALLERY****/
div.gallery, ul#gallery, ul#gallery li, ul#gallery li a, ul#gallery li a:link, ul#gallery li a:visited, ul#gallery li a:hover, ul#gallery li a:focus, ul#gallery li a img, ul#gallery li a:hover:after, ul#gallery li a:focus:after{margin:0; padding:0; border:0; list-style-type:none; outline:none;}
div.gallery{width:198px;margin:10px 0 0 0;padding:0;border:0 none;position:relative;top:30px;left:-4px;overflow:hidden;background-color:#000;border:1px solid #080808 !important;border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;}
ul#gallery{display:block;overflow:hidden;margin-top:10px;padding:10px;border:2px solid #080808 !important;border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;background: #000000;background: -moz-linear-gradient(top, #000000 0%, #111111 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#111111));background: -webkit-linear-gradient(top, #000000 0%,#111111 100%);background: -o-linear-gradient(top, #000000 0%,#111111 100%);background: -ms-linear-gradient(top, #000000 0%,#111111 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#111111',GradientType=0 );background: linear-gradient(top, #000000 0%,#111111 100%);}
ul#gallery li{display:block;border:1px solid transparent !important;border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;background-color:#000;margin:5px;overflow:hidden;}
ul#gallery li a, ul#gallery li a:link, ul#gallery li a:visited{padding:10px;display:block;border:1px solid #000 !important;border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;background: #000000;background: -moz-linear-gradient(top, #000000 0%, #111111 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#111111));background: -webkit-linear-gradient(top, #000000 0%,#111111 100%);background: -o-linear-gradient(top, #000000 0%,#111111 100%);background: -ms-linear-gradient(top, #000000 0%,#111111 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#111111',GradientType=0 );background: linear-gradient(top, #000000 0%,#111111 100%);}
ul#gallery li a:hover, ul#gallery li a:focus{display:block; outline:none;}
ul#gallery li a img{width:140px;height:140px;margin:0 auto;display:block;-moz-box-shadow: 3px 3px 3px #000;-webkit-box-shadow: 3px 3px 3px #000;box-shadow: 3px 3px 3px #000;}
ul#gallery li a:hover:after, ul#gallery li a:focus:after{content: attr(name);width:100%;position:relative;bottom:0;left:-3px;z-index:10;padding:3px;margin-top:-34px;display:block;font:400 11px/1.3em Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; !important;text-align:center;color:#efefef;background-color: rgba(0,0,0,0.8);}
/****END GALLERY****/

/****BEGIN PRESTO OVERRIDE STYLES****/
b{font:400 12px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important; text-decoration:none; color:#efefef;}
td p font b{font:400 14px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;}
u{text-decoration:none;}
div, table, tbody, tr, td, center{background-color:transparent; border-color:#191919 !important; border-collapse:collapse;}
form{background-color:transparent; border:1px solid #111; border-left:0 none; border-right:0 none; padding:10px;}
font{font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;}
strike{font-size:12px; color:red;}
table table table table table table tbody tr td font a font{color:#ececec !important;font:400 12px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;}
table table table table table table tbody tr td p font{color:#ececec !important;font:400 12px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;}
table table table table tbody tr td font nobr{color:#ececec !important;font:400 12px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;}
table table table table tbody tr td font{color:#ececec !important;font:400 12px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;}
table table table table table tbody tr td.linkButton a font{color:#171717 !important;}
table table table table table table tbody tr td font a{color:#ececec !important;}
/****END PRESTO OVERIDE STYLES****/

/****Begin Slick Slideshow Styles****/
#slideshow{margin:0 auto 25px auto;width:600px;height:263px;padding:5px 0;border:2px solid #111;border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;background: rgb(9,9,9);background: -moz-linear-gradient(top, rgba(9,9,9,1) 1%, rgba(7,7,7,1) 22%, rgba(5,5,5,1) 48%, rgba(3,3,3,1) 70%, rgba(1,1,1,1) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(9,9,9,1)), color-stop(22%,rgba(7,7,7,1)), color-stop(48%,rgba(5,5,5,1)), color-stop(70%,rgba(3,3,3,1)), color-stop(100%,rgba(1,1,1,1)));background: -webkit-linear-gradient(top, rgba(9,9,9,1) 1%,rgba(7,7,7,1) 22%,rgba(5,5,5,1) 48%,rgba(3,3,3,1) 70%,rgba(1,1,1,1) 100%);background: -o-linear-gradient(top, rgba(9,9,9,1) 1%,rgba(7,7,7,1) 22%,rgba(5,5,5,1) 48%,rgba(3,3,3,1) 70%,rgba(1,1,1,1) 100%);background: -ms-linear-gradient(top, rgba(9,9,9,1) 1%,rgba(7,7,7,1) 22%,rgba(5,5,5,1) 48%,rgba(3,3,3,1) 70%,rgba(1,1,1,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#090909', endColorstr='#010101',GradientType=0 );background: linear-gradient(top, rgba(9,9,9,1) 1%,rgba(7,7,7,1) 22%,rgba(5,5,5,1) 48%,rgba(3,3,3,1) 70%,rgba(1,1,1,1) 100%);position:relative;top:15px;}
#slideshow #slidesContainer{margin:0 auto;width:520px;height:263px;overflow:auto; /* allow scrollbar */ position:relative;}
#slideshow #slidesContainer .slide {margin:0 auto;width:500px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */height:263px;}
div.slide{overflow:hidden;}
.control{display:block;width:36px;height:273px;text-indent:-10000px;position:absolute;cursor:pointer;}
#leftControl{top:0;left:0;background:transparent url(https://s3.amazonaws.com/secretgardengems/images/control_prev.png) no-repeat 0 0;}
#rightControl{top:0;right:0;background:transparent url(https://s3.amazonaws.com/secretgardengems/images/control_next.png) no-repeat 0 0;}
div.slide h2#title{
font:400 24px/24px Perpetua, Baskerville, "Big Caslon", "Palatino Linotype", Palatino, "URW Palladio L", "Nimbus Roman No9 L", serif !important;
color:#ececec!important;
margin:5px auto 10px auto !important;
padding-left:8px !important;
}
div.slide h2#title:first-letter{
font:500 34px/24px Perpetua, Baskerville, "Big Caslon", "Palatino Linotype", Palatino, "URW Palladio L", "Nimbus Roman No9 L", serif !important;
color:#ececec !important;
vertical-align:-7px !important;
}
hr#slidebreak{width:100%;margin-top:-18px;margin-bottom:15px;
border:1px solid #171717 !important;}

div.slide p#slides{
font:400 12px/18px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;
color:#efefef !important;
margin:0 !important;
padding:0 8px !important;
border:0 none !important;
}
div.slide ul#products{padding:10px 0 0 10px !important;}
div.slide ul#products li{
font:400 12px/15px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;
color:#959595 !important;
}
div.slide span.slideshow{
float:right !important;
display:block !important;
width:185px !important;
height:185px !important;
margin:0 40px 0 10px !important;
border:2px solid #111 !important;
border-radius:12px;
-moz-border-radius:12px;
-webkit-border-radius:12px;
overflow:hidden;
}
div.slide a#slide:link, a#slide:visited{
float:right !important;
padding:15px !important;
display:block !important;
background: #000000;
background: -moz-linear-gradient(top, #000000 0%, #111111 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#111111));
background: -webkit-linear-gradient(top, #000000 0%,#111111 100%);
background: -o-linear-gradient(top, #000000 0%,#111111 100%);
background: -ms-linear-gradient(top, #000000 0%,#111111 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#111111',GradientType=0 );
background: linear-gradient(top, #000000 0%,#111111 100%);
}
div.slide img#picture{
float:right !important;
height:155px !important;
width:155px !important;
margin:0 !important;
display:block !important;
-moz-box-shadow: 3px 3px 3px #000;
-webkit-box-shadow: 3px 3px 3px #000;
box-shadow: 3px 3px 3px #000;
}
/****end slideshow****/